NERO4.jpeg=Maaliskuu 2012 / March 2012
nero15kk.jpg=15 kk / 15 months
nero0312_2.jpg=Nero maaliskuussa 2012 / At March 2012
nero9kk.jpg=Nero 9 kk / 9 months
nero0312.jpg=Nero maaliskuussa 2012 / At March 2012
